Jump to content

James Hare

Members
  • Content Count

    2
  • Joined

  • Last visited

Community Reputation

0 Neutral

About James Hare

  • Rank
    Newbie
  1. I am currently working on setting up a wiki farm as a service. One thing that comes to mind is version upgrades. Rather than upgrade the one MediaWiki instance and therefore all of the sites at once, I would like to be able to do upgrades in stages. One way of doing this is by having a folder per MediaWiki instance, but then the URL would change every time a new version is installed. (I do have pretty URLs set up, but only for "read" mode; other actions still require the normal URL.) Is there a way, whether through MediaWiki or through web server-level rewrite rules, to be able to specify which version of MediaWiki a given wiki uses? At the moment, I have all wikis using a single MediaWiki instance.
  2. I also got the same error, and also for some reason it thinks I'm using Internet Explorer even though I'm using Chrome.
×
×
  • Create New...

Important Information

We have placed cookies on your device to help make this website better. You can adjust your cookie settings, otherwise we'll assume you're okay to continue.